/* Colors 
.blue{
	background: #00CAFF;
}

.blue a,
.blue p,
.blue h1,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue h6{
	color: #fff !important;
}

.blue footer a:hover{
	background: #fff !important;
	color: #00CAFF !important;
}
*/

.ad-contact,
.ad-about,
.ad-404 {
  background-size: auto;
  background-image: none;
  background-color: #000;
  position: relative;
  overflow: hidden;
}

.ad-contact p,
.ad-about p,
.ad-404 p {
  position: relative;
  z-index: 10;
}

.ad-about .background, .ad-404 .background {
  width: 100%;
  height: 600px;
  position: absolute;
  background: transparent url(../img/lb-back-rotterdam.jpg) no-repeat center center;
  left: 0;
  top: 0;
  z-index: 5;
}

.ad-contact .background {
  width: 100%;
  height: 600px;
  position: absolute;
  background: transparent url(../img/lb-back-rotterdam-02.jpg) no-repeat center center;
  left: 0;
  top: 0;
  z-index: 5;
}

#facets {
  display: none;
}


.navbar-default .navbar-nav>li>a{
	font-weight: normal !important;
	transition: all .3s ease !important;
}


.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
	color: #333 !important;
	background-color: #f0e3d9 !important;

	box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.2) !important; 
}

/* Added 20150309 */
.social-counters .counter{
  width:20% !important;
}
.social-counters .count {
  font-size: 65px !important;
  padding: 15px 0 0 !important;
}
.social-counters .source {
  padding-bottom: 15px !important;
}
.social-counters .counter.mixcloud {
  background: url(../img/lb-gif-05-mixcloud-static.jpg) !important;
}
.social-counters .counter.mixcloud:hover {
  background: url(../img/lb-gif-05-mixcloud.gif)!important;
}

/* added 20150825 */

.article-summary.article-summary-single-post .entry, .article-summary.article-summary-single-mixtape .entry {
	font-size: 18px !important;
	line-height: 1.6 !important;
}

p small {
	font-size: 12px !important;
	line-height: 1.15 !important;
	color: #666 !important;
	
}

p small a{
	color: #666 !important;
}

/*
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
*/
.single-post .article-summary-single-post h6 {
	font-size:18px;
	line-height: 1.5;
	letter-spacing: 0.04em;
}

.single-post .article-summary-single-post h5 {
	margin:20px 0px 5px 0px;
}

.single-post .article-summary-single-post h4 {
	margin:20px 0px 5px 0px;
	font-weight: 700;
}
.single-post .article-summary-single-post p {
	margin:0px 0px 20px 0px;
	font-size:16px;
}

/*
.embed-responsive {
  background: #cccccc url('../img/pattern_embed.png');
  overflow: hidden;
}
*/

.form-newsletter input[type=email] {
	line-height: 1.35;
	padding:10px;
	float:left;
}

.input-group-btn {
	float:left;
}

.input-group-btn button {
	padding: 8px;
	background: #fff!important;
	color: #000!important;
}


